mixin info-block(data)
    +b.info-block()&attributes(attributes)
        +e('a').phone(href='tel:+74993467884') +7&nbsp;(8408)&nbsp;738&nbsp;84&nbsp;74
        +e('a').email(href='mailto:info@profildoors.ru') info@profildoors.ru